[SYSTEM]

confirmation=Confirmation
information=Information
error=Error
cancel=Cancel
access_forbid=Access denied
clear=Clear
refresh=Refresh
about=About program
save=save
back=Back
logoff=Logoff from system
halt=Halt program
all_users=All users
error_exe_file=Can't find executable file
error_path=Path to executable file wrong or does not exist

[DATE]

mon=Monday
tue=Tuesday
wed=Wednesday
th=Thursday
fr=Friday
sat=Saturday
sun=Sunday

[SETTINGS]
 
desktop=Change desktop background color
minimize=Minimize when launch application
logoff=Logoff from system then close program
infopanel=Show information panel
reg=Registration
reg_change=Program registration
name=Company name
email=Your email address
key=Activation key
enter_name=Fill the mandatory field "Company name"
enter_email=Enter your email address
enter_key=Enter activation key
lk_accept=Successfully registered!
lk_error=Registration error!
invalid_email=Invalid email address

[CONFIG]

last_edit=Last file change
caption=Title
file=Executable file
logoff=On logoff
parameter=Parameters
icon=Icon
runas=Run as
section=Section
sections=Sections
allow=Allow access
profile=Load user profile
forbid=Access denied
priority=Priority
save_button=Save
about_button=About program

[INFO_PANEL]

user=User
host=Host

[SYS_MENU]

taskmgr=Task manager
color=Change color
admin=Administration
logfile=View log file
settings=Settings

[PASSWORD]

pass=Password
pass_enter=Enter pasword
pass_info=Setup or change password
edit_old_pass=Old pasword
edit_new_pass=New password
edit_conf_pass=Confirmation
pass_button=Change password
new_pass_empty=New password has not been entered. Remove password at all?
pass_clear=Password requirement removed!
pass_change=Password has been changed successfully!
pass_mismatch=New password does not match!
pass_old_error=Wrong old password!

[HINTS]

change_value=Change value
logoff_or_halt=Terminate session (logoff) or just close progam (halt), for all by default
choise_file=Choose executable file, command file or shortcut
path_to_file=Path to executable file, command file or shortcut
save_button=Save current section (F5)
about_button=View information about program, setup or change password
backup=Create backup file "config1-9.cf", save current section (F5)
create_backup=File "config1-9.cf" has been saved to "backup" directory
paste_section=Paste section
copy_to_buffer=has been copied to clipboard
change_after_save=! Changes will take effect after save (F5)
caption_section=Title section
parameter=Executable file parameters
runas=<host or domain name>\<user name>, password requered (will be saved in encrypted cache)
profile=Without user profile applications run faster, but sometimes with unexpected errors
bmp_file=Choose icon from "bmp" file 32x32, "exe" file, or any other
choise_bmp_file=Choose icon ("bmp" file 32õ32, or "exe" file, or any other file)
double_click=Use double click to move users
choise_run=Choose section, (Enter) or (F9) to launch application
copy_section=Copy section
paste_section_conf=Paste section. Changes will take effect after save.
delete_section=Remove section. Changes will take effect after save.
priority=File launch priority (only from current user name)
add_cur_user=Add current user
del_cur_user=Remove current user
add_user=Add highlighted user
del_user=Remove highlighted user
add_all=Add all users
del_all=Remove all users
add_everyone=Add access for everyone
del_everyone=Remove access for everyone
icon_info=If field "Icon" is empty, then icon will be extracted from executable file
open_file=Choose executable file, command file or shortcut
open_icon=Choose file ("bmp" file 32x32, "exe" file, or any other)
